{{args.before_widget}}


<ul>
    {% for drink in drinks %}
        <li>
            <a href="{{drink.link}}">
                {% if instance.image %}
                    <img src="{{TimberImage(drink.illustration).src}}" alt="{{TimberImage(drink.illustration).alt}}"
                    title="{{drink.title}}" width="100">
                {% else %}
                    {{drink.title}}
                    
                {% endif %}
            </a>
        </li>
    {% endfor %}
</ul>

{{args.after_widget}}